Вылезла проблема обновления с 4,11,4SP3 до 4,11,5


#1

Всем привет. Вылезла проблема обновления с 4,11,4SP3 до 4,11,5. скидывается обновление во на этом https://yadi.sk/i/ON5itzU8CIAlew. и все. опять остается 4,11,4. админка работает витрина нет. ошибка с главной странице. Место на сервере есть. new 1.php (3,7 КБ) что смотреть? куда копать?

Это из лога обновления.
2021-09-04 20:02:58: Upgrades directory permissions: drwxr-xr-x u420330330:o54392767
2021-09-04 20:02:58: Checking restore script availability via HTTP/HTTPS
2021-09-04 20:02:59: Executing pre-upgrade script “/home/u420330330/domains/foodmarket.ua/public_html/var/upgrade/packages/core/content/scripts/pre_script.php”
2021-09-04 20:03:00: Pre-upgrade script executed successfully
2021-09-04 20:03:00: Closing storefront
2021-09-04 20:03:00: Backing up files and database
2021-09-04 20:03:00: backup via mysqldump is disabled by config
2021-09-04 20:06:22: PHP Warning: Error while sending QUERY packet. PID=9728 in /home/u420330330/domains/foodmarket.ua/public_html/app/Tygh/Backend/Database/Mysqli.php on line 79